Passer au contenu principal
GET
/
crm
/
v3
/
extensions
/
calling
/
transcripts
/
{transcriptId}
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/v3/extensions/calling/transcripts/{transcriptId} \
  --header 'Authorization: Bearer <token>'
{
  "createdAt": "2023-11-07T05:31:56Z",
  "engagementId": 123,
  "id": "<string>",
  "transcriptSource": "HUBSPOT_GENERATED",
  "transcriptUtterances": [
    {
      "endTimeMillis": 123,
      "id": "<string>",
      "startTimeMillis": 123,
      "text": "<string>",
      "languageCode": "<string>"
    }
  ],
  "updatedAt": "2023-11-07T05:31:56Z"
}

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

transcriptId
string
requis

Réponse

successful operation

createdAt
string<date-time>
requis
engagementId
integer<int64>
requis
id
string
requis
transcriptSource
enum<string>
requis
Options disponibles:
HUBSPOT_GENERATED,
INTEGRATOR_GENERATED
transcriptUtterances
object[]
requis
updatedAt
string<date-time>
requis
Last modified on April 2, 2026